rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- ufdClose() : rpmio.c , rpmio_internal.h
- ufdCopy() : rpmio.h , rpmio.c
- ufdGetFile() : rpmio.c , rpmio.h
- ufdGetUrlinfo() : rpmio.h , rpmio.c
- ufdOpen() : rpmio.c
- ufdRead() : rpmio.c
- ufdSeek() : rpmio.c
- ufdWrite() : rpmio.c
- uidToUname() : ugid.c , ugid.h
- unameToUid() : ugid.h , ugid.c
- unblockSignals() : rpmdb.c
- Unlink() : rpmio.h , rpmrpc.c
- unsatisfiedDepend() : depends.c
- unset() : rpmmtree.c
- unsetenv() : system.h
- unvis() : rpmmtree.c
- urlConnect() : rpmio.c
- urlFind() : url.c
- urlFini() : url.c
- urlFree() : rpmurl.h
- urlFreeCache() : rpmurl.h , url.c
- urlGetFile() : url.c , rpmurl.h
- urlGetPool() : url.c
- urlIsURL() : rpmurl.h , url.c
- urlLink() : rpmurl.h
- urlNew() : rpmurl.h
- urlPath() : rpmurl.h , url.c
- urlSplit() : url.c , rpmurl.h
- urlStrcmp() : url.c
- urlStrdup() : url.c
- urlStrerror() : rpmio.h , rpmio.c
- Utime() : rpmrpc.c , rpmio.h
- Utimes() : rpmio.h , rpmrpc.c
- uuidFormat() : hdrfmt.c